Bug 456971 - parallel_read returned NT code 0xf1000000
parallel_read returned NT code 0xf1000000
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Simo Sorce
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-28 19:56 EDT by Stephen Warren
Modified: 2008-09-11 19:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-11 19:21:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Warren 2008-07-28 19:56:39 EDT
When I run the following command under F9:

smbclient '\\netapp-hq\p4review' password -U user -W domain \
    -c 'get cl-2526212.p4r blah'

it blows up and says:

==========
Domain=[domain] OS=[Windows 5.0] Server=[Windows 2000 LAN Manager]
parallel_read returned NT code 0xf1000000
==========

However, if I run the same command against the same server under F8, everything
works.

F9: samba-client-3.2.0-2.17.fc9.i386 (broken)
F8: samba-client-3.0.30-0.fc8        (working)
Comment 1 Stephen Warren 2008-08-14 17:45:01 EDT
Any progress? I also have the same issue in nautilus browsing smb:// URLs, 

Luckily "mount -t cifs" appears to work, so I can finally access the files...
Comment 3 Simo Sorce 2008-08-15 08:48:12 EDT
I think it may be related to a bugfix that recently went into the tree.
Hopefully on Monday we will release 3.2.2.
I will make a new build as soon it's out.
Comment 4 Stephen Warren 2008-09-11 19:21:43 EDT
samba-client-3.2.3-0.20.fc9.i386 has fixed this, and the nautilus browsing issue.

Many thanks!

Note You need to log in before you can comment on or make changes to this bug.